// .sidenav.collapse-navbar {
//   max-width: 62px !important;

// }

.nav-link i.ni {
  position: relative;
  top: 0px;
}
.sidenav-header {
  display: grid;
  grid-template-columns: auto 1fr;
  .navbar-brand {
    display: flex;
    align-items: center;
    padding: 0 17px;
  }
}






.navbar-inner {
  .nav-item {
    i {
      color: #495057;
      position: relative;
      left: -2px;
    }

    .nav-link.active {
      background-color: #ca3342fc;
      i {
        color: #ffffff;
      }
      .main-title {
        color: #ffffff;
      }
    }
  }
}

.nav-item {
  white-space: nowrap;
}
.nav-link-text {
  color: #495057;
}